langcode: en
status: true
dependencies:
  config:
    - image.style.thumbnail
  module:
    - fences
    - section_library
    - svg_image
    - user
id: section_library_template.section_library_template.default
targetEntityType: section_library_template
bundle: section_library_template
mode: default
content:
  image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: thumbnail
      image_loading:
        attribute: lazy
      svg_attributes:
        width: null
        height: null
      svg_render_as_image: true
    third_party_settings:
      fences:
        fences_field_tag: div
        fences_field_classes: ''
        fences_field_items_wrapper_tag: none
        fences_field_items_wrapper_classes: ''
        fences_field_item_tag: div
        fences_field_item_classes: ''
        fences_label_tag: div
        fences_label_classes: ''
    weight: -3
    region: content
  label:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: -4
    region: content
  user_id:
    type: author
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  langcode: true
